@font-face {
    font-family: 'Wanderlust';
    src: url('Wanderlust-Bold.eot');
    src: local('Wanderlust-Bold Regular'), 
         local('Wanderlust-Bold'), 
         url('Wanderlust-Bold.ttf') format('truetype'),
         url('Wanderlust-Bold.svg#font') format('svg'); 
}

#mc_embed_signup_scroll
{
	background-image: url("images/long_wood_panel.png");
	background-size: 100% 100%;
	margin-bottom: 20px;
}

#mc_embed_signup_scroll_store
{
	margin-bottom: 20px;
}

#store_index_title
{
	color: white;
	font-size: 24px;
	font-weight: bold;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 1.3vw;
}
#store_index_list_item
{
	color: white;
	font-size: 24px;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 1.3vw;
}

#store_index_footer
{
	color: white;
	font-size: 24px;
	font-style: italic;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 1.1vw;
}

#store_index_footer_2
{
	color: white;
	font-size: 24px;
	text-decoration: underline;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 1.1vw;
}

#newsletter_title
{
	color: white;
	font-family: Wanderlust;
	font-size:80px !important;
	margin: 0;
	padding: 0;
	text-align: center !important;
	padding-bottom: 20px;
}

#newsletter_description
{
	color: white;
	font-size: 22px;	
	padding-left: 50px;
	padding-right: 40px;
	text-align: left;
}

#newsletter_input
{
    color: white;
	text-align: center !important;
	padding: 0px !important;
}

#newsletter_email
{
	color: white;
}

#newsletter_image
{
	padding-left: 40px;
	padding-right: 40px;
}

.email_input
{
	 width: 500px; 
}

#newsletter_subscribe_button
{
	background-color: #2A8FB9;
	margin-bottom: 30px;
	border: 1px solid #1A5A82;
}

.email_input:focus::-webkit-input-placeholder { /* WebKit browsers */
  color: white;
}
.email_input:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: white;
}
.email_input:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: white;
}
.email_input:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: white;
}

#subscribe_segment
{
	font-size: 36px;	
}

#mc_embed_signup_scroll
{
		padding-bottom: 40px;
}

.blog_post_container
{
	padding-right: 15px;	
	padding-left: 15px;	
}

.blog_post_title
{
	font-size: 26px;
	color: white;
	background-color:rgba(0,0,0,0.75);	
	text-align: center;
	position:absolute;
	bottom: 0;
	width: 100%;
}

.blog_post_background
{
	min-height: 200px;
	position: relative;	 
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
    background-position: center !important; 
}

#index_description_row
{
		margin-bottom: 0px;
}

#index_breaker
{
	display: none;
}
a
{
	color: #9DCAF7;
}
a:hover
{
	color: #ffffff;
}

.container-fluid{
	max-width: 1280px !important;
}

.row
{
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
}

.top-buffer
{
	margin-bottom: 10px;
    visibility: hidden;
}

#logo{
	background-image: url("images/logo.png");
	width: 280px;
	height: 92px;
	background-size: cover;
		margin-top: 20px !important;
}

#index_farm_image_above
{
	display: none;
}

#index_village_image_above
{
	display: none;
}

#index_sandbox_image_above
{
	display: none;
}


#index_description_title
{
	font-size:96px;
	text-align: center;
	
    font-family: Wanderlust;
}

#index_description_image
{
	width: 350px;
	margin-top: -50px;
}

#about_description_image_farm
{
	width: 350px;
	margin-top: -100px;
}

#about_description_image_farm
{
	width: 350px;
}

#index_description_text
{
	margin-top: 25px;
	font-size: 28px;
}

#text_thank-you
{
	color: white;
    text-align: center;
    font-family: Wanderlust;
	font-size: 60px; 
	margin-top: -0.5%;
	padding-left: 14%;
	padding-right: 14%;
	padding-bottom: 20px;
}

#lp_store_title
{	
	color: white;
    text-align: center;
	font-size: 86px;
    font-family: Wanderlust;
	font-size: 104px; 
	margin-top: -1.5%;
}

#buy_button
{
    width: 85%;
    height: auto;
	position: relative;
	transform: translateY(12%);
}

#buy_button_full
{
    width: 100%;
    height: auto;
	position: relative;
	transform: translateY(12%);
}

#lp_buy_panel_full
{
	padding-top: 0 !important; 
	margin-top: 0 !important;
	display: none;
}

#store_symbol
{
}


#lp_buy_panel
{
	background-image: url("images/long_wood_panel.png");
	background-size: 100% 100%;
	padding-bottom: 20px;
}

#lp_thank-you_panel
{
	background-image: url("images/wood.png");
	background-size: 100% 100%;
	padding-bottom: 80px;
	padding-top: 25px;
}

#thank-you_twitter_button
{
	width: 100%;
	max-width: 300px;	
	padding-left: 20px;
	padding-right: 20px;
}

#thank-you_CTA_button_left
{
	width: 100%;
	max-width: 280px;	
	padding-left: 20px;
	padding-right: 20px;
	float: right;
}

#thank-you_CTA_button
{
	width: 100%;
	max-width: 280px;	
	padding-left: 20px;
	padding-right: 20px;
}

#thank-you_CTA_button_right
{
	width: 100%;
	max-width: 280px;	
	padding-left: 20px;
	padding-right: 20px;
	float: left;
}

#thank-you_CTA_buttons
{
}

#PageTitleEngraving
{
	margin: 0 auto;
	width: 175px !important;
	margin-bottom: 0px !important;
}

#thank-you-page_thank-you_engraving
{
	width: 100%;
	height: auto;
	max-width: 280px;	
	padding-left: 20px;
	padding-right: 20px;
}

#thank-you_engraving
{
	width: 100%;
	height: auto;
	max-width: 280px;	
	padding-left: 20px;
	padding-right: 20px;
	margin-top: -110px;
}

#navMenu
{
    display: flex !important;
	min-width: 513px;
	float: right;
}

.btn
{
	background-color: transparent;
	border-style: none !important;
	color: white !important;
    font-family: Wanderlust;
	font-size: 70px !important;
}

.btn:hover
{
	background-color: transparent;
	border-style: none !important;
	color: white !important;
    font-family: Wanderlust;
	font-size: 70px !important;
	background-color: #2D5064;
}


body{
	background-image: url("images/bg.png");
	background-attachment: fixed;
	
	width: 100%;
	background-color: #C3EEF4;
	background-size: cover;
}

.container{
	width: 75% !important;
	margin: auto !important;
}

#thumbnails{
	overflow: auto;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 25px;
}

.img_thumb{
}

#video{
	max-height: 750px;
	height: 43vw;
	overflow: hidden;
}

#video_store_page
{
	max-height: 375px;
	height: 18vw;
	overflow: hidden;
}

#humble_store
{
	height: 480px;
	margin-bottom: -145px;
	margin-top: 10px;
}

#steam_store
{
	margin-bottom: 30px;
}

#store_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	padding-top: 20px;
	margin-bottom: 50px;
	padding-left: 60px;
	padding-right: 60px;
}

#faq_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	padding-top: 20px;
	margin-bottom: 50px;
	padding-left: 60px;
	padding-right: 60px;
}

#about_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	padding-top: 20px;
	margin-bottom: 50px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 50px;
}

#team_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

#community_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 60px;
}

#chat_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 60px;
	color: #FFFFFF;
}

#support_front
{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-bottom: 49px;
	padding-left: 60px;
	padding-right: 60px;
}

#gallery_front{
	background-image: url("images/store_panel.png");
	background-size: 100% 100%;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 3px;
}

#team_intro
{
	font-size: 24px;
	color: white;
}

#community_intro
{
	text-align: center;
	font-size: 20px;
	color: white;
	font-weight: bold;
}
#support_intro
{
	font-size: 20px;
	color: white;
	font-weight: bold;
}

#community_coppa
{
	font-size: 20px;
	color: white;
	font-style: italic;
}


#community_button
{
	font-size: 24px;
	color: white;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#team_member_container
{
	margin: 0 0 0 0;
}

#team_member_image
{
}

#team_member_name
{
	font-size: 24px;
	padding-left: 120px;
	padding-top: 0;
	padding-bottom: 0;
	color: white; 
	font-weight: bold;
}

#team_member_description
{
	font-size: 16px;
	padding-left: 120px; 
	padding-right: 20px; 
	margin-bottom: 20px; 
	color: white; 
	text-align: left;
}

#bartwe_breaker
{
	display: none;
}
#steampunkstein_breaker
{
	display: none;
}
#moocowtg_breaker
{
	display: none;
}
#terrorcell_breaker
{
	display: none;
}
#egadd_breaker
{
	display: none;
}
#sledra_breaker
{
	display: none;
}
#razz_breaker
{
	display: none;
}

.img_thumb:hover{
	opacity: 1;
}

#aboutstaxel{
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 100px;
	margin-bottom: 50px;
	background-color: transparent;
	position: relative;
	font-size: 28px;	
	overflow: auto;
	color: white;
	background-image: url("images/store_panel.png");
    background-size: 100% 100%;
}


#title{
	color: #16375e;
	font-size: 45px;
	width: 100%;
	font-weight: bold;
	color: white;
}

#copyright{
	color: white;
}

.text{
	color: #16375e;
}

.about-right{
}

.about-column{
	width: 50%;
	float: left;
	padding: 2% 2% 0 2%;
}

#footer
{
	PADDING-TOP: 40px;
	background-color: #282D39;
	margin-left: 0px;
	font-size: 18px;
	color: #C0C0C0;
	width:100%;
}
#footerElement1
{
background-color: #282D39;
padding-top: 40px;
padding-left: 40px;
padding-right: 40px;
padding-bottom: 40px;
}
#footerElement2
{
background-color: #282D39;
padding-top: 40px;
padding-left: 40px;
padding-right: 40px;
padding-bottom: 40px;
text-align: center;
}
#footerElement3
{
background-color: #282D39;
padding-top: 40px;
padding-left: 40px;
padding-right: 40px;
padding-bottom: 40px;
text-align: right;
}
.social-container
{
	width: 225px;
	height: 35px;
	margin: auto;
	margin-top: 20px;
	
}

.social-container img
{
	padding: 0 5px 0 5px;
	float: left;
}

#copyright
{
	font-size: 12px;
	text-align: center;
	background-color: #282D39;
}

#lp_buy_panel_title
{
	color: white;
    text-align: center;
	font-size: 64px;
    font-family: Wanderlust;
	padding-bottom: 15px;
	
}

#lp_buy_panel_title_above
{
	color: white;
    text-align: center;
	font-size: 86px;
    font-family: Wanderlust;
	padding-bottom: 15px;
	padding-left: 21px;
}

#storeDescriptionAbove
{
	font-size: 24px;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 1.3vw;
}

.aboutTitle
{
    font-family: Wanderlust;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 100px;
	color: #F0F0F0; 
}

.aboutDescription
{
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 24px;
	color: #F0F0F0; 
}

#testking
{
   position: absolute;
   bottom: 0;
   right: 0;
   background-color: black;
}

#faq_intro
{
	font-size: 24px;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 20px;
	font-style: italic;
}

#faq_question
{
	font-size: 24px;
	padding-left: 20px; 
	padding-right: 20px; 
	color: #FFFFFF; 
	font-size: 20px;
	font-weight: bold;
}

#faq_answer
{
	font-size: 24px;
	padding-left: 20px; 
	padding-right: 20px; 
	color: white; 
	font-size: 20px;
	color: #F0F0F0; 
}

#breaker1
{
	display: none;
}
#breaker2
{
	display: none;
}
#breaker3
{
	display: block;
}
#breaker4
{
	display: none;
}
#breaker5
{
	display: none;
}
#breaker6
{
	display: block;
}
#breaker7
{
	display: none;
}
#breaker8
{
	display: none;
}
	
@media screen and (max-width: 1860px){
	#lp_store_title
	{
	font-size: 5.5vw; 
	}
}


@media screen and (max-width: 1832px){
	#lp_store_title
	{
	font-size: 5.5vw; 
	}
	
	#about_description_image_farm
	{
		width: 350px;
		margin-top: -50px;
		vertical-align: middle
	}
}



@media screen and (max-width: 1674px){

	.blog_post_title
	{
		font-size: 22px;
	}
}

@media screen and (max-width: 1460px){
	#index_description_image
	{
		margin-top: 0px;
	}
		
	#index_description_text
	{
		margin-top: 25px;
		font-size: 24px;
	}
}

@media screen and (max-width: 1400px){
	.btn
	{
		font-size: 50px !important;
		padding-top: 18px;
	}
}

@media screen and (max-width: 1285px){

	.email_input
	{
		 width: 400px; 
	}
	
	#subscribe_segment
	{
		font-size: 30px;	
	}
	
	#aboutstaxel{
		
		font-size: 16px;
	}	
	
	.blog_post_title
	{
		font-size: 16px;
	}
}

@media screen and (max-width: 1260px){
	#lp_buy_panel_title
	{
		font-size: 50px;
	}		
}


@media screen and (max-width: 1264px){
	#bartwe_breaker
	{
		display: none;
	}
	#steampunkstein_breaker
	{
		display: inline;
	}
	#moocowtg_breaker
	{
		display: inline;
	}
	#terrorcell_breaker
	{
		display: inline;
	}
	#egadd_breaker
	{
		display: inline;
	}
	#sledra_breaker
	{
		display: inline;
	}
	#razz_breaker
	{
		display: inline;
	}
}

@media screen and (max-width: 1199px){
	
	#index_description_text
	{
		margin-top: 25px;
		font-size: 20px;
	}
	#storeDescriptionAbove
	{
		margin-top: 25px;
		font-size: 16px;
	}

	#video_store_page
	{
		height: 42vw;
		overflow: hidden;
		margin: 0;
		padding-left: 6%;
		padding-right: 6%;
	}
	
	
	
	#logo
	{
		margin: 0 auto;
	}
	
	#navMenuContainer
	{
		Display:flex;
		Justify-content:center;
		Align-items:center;
	}
	
	#buy_button
	{
		margin-top: 5px;
	}
	
	#breaker1
	{
		display: none;
	}
	#breaker2
	{
		display: block;
	}
	#breaker3
	{
		display: none;
	}
	#breaker4
	{
		display: block;
	}
	#breaker5
	{
		display: none;
	}
	#breaker6
	{
		display: block;
	}
	#breaker7
	{
		display: none;
	}
	#breaker8
	{
		display: block;
	}
	
	.email_input
	{
		 width: 300px; 
	}
	
	#subscribe_segment
	{
		font-size: 24px;	
	}
	
	
	
	#about_description_image_farm
	{
		width: 350px;
		margin-top: 0px;
		vertical-align: middle
	}
	
	
	
	#about_description_image
	{
		width: 350px;
		margin-top: 120px;
		vertical-align: middle
	}
	
	.btn
	{
		font-size: 70px !important;
		padding-top: 18px;
	}
}
@media screen and (max-width: 1081px)
{	
	.blog_post_title
	{
		font-size: 12px;
	}
}

@media screen and (max-width: 991px)
{
	.blog_post_title
	{
		font-size: 26px;
	}
	
	#index_breaker
	{
		display: block;
	}
	
	#bartwe_breaker
	{
		display: none;
	}
	#steampunkstein_breaker
	{
		display: none;
	}
	#moocowtg_breaker
	{
		display: none;
	}
	#terrorcell_breaker
	{
		display: none;
	}
	#egadd_breaker
	{
		display: none;
	}
	#sledra_breaker
	{
		display: none;
	}
	#razz_breaker
	{
		display: none;
	}
	
	#buy_button
	{
		margin-top: 0px;
	}
	
	.container
	{
		width: 100% !important;
	}
		
	#lp_buy_panel_title
	{
		display: none;
	}	
	
	#buy_button_container
	{
		background-image: none;
		padding: 0 !important;
		margin: 0 !important;
	}
	
	
	#buy_button_container
	{		
		padding: 0px !important;
		margin: 0px !important;		
		margin-bottom: 8px !important;
	}
	
	#video_store_page
	{
		max-height: 375px;
		padding-right: 20%;
		padding-left: 20%;
		height: 30vw;
		overflow: hidden;
	}
			
	#lp_store_title
	{
		font-size: 7vw;
	}	
	
	#store_front
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#storeDescriptionAbove
	{
		font-size: 2vw;
		padding-left: 6%;
		padding-right: 6%;
	}
	
	#lp_buy_panel_title_above
	{
		font-size: 7vw;
	}
	
	#humble_store
	{
		padding-right: 6%;
		padding-left: 6%;
	}
	
	#index_farm_image_above
	{
		display: inline;
	}
	#index_village_image_above
	{
		display: inline;
	}
	#index_sandbox_image_above
	{
		display: inline;
	}
	#index_description_image
	{
		display: none;
	}
	
	#about_description_image
	{
		display: none;
	}
	
	#about_description_image_farm
	{
		display: none;
	}
	
	#index_description_text
	{
		margin-top: 0px;
		font-size: 28px;
	}
	
	#storeDescriptionAbove
	{
		margin-top: 0px;
		font-size: 28px;
	}
	
	.email_input
	{
		 width: 400px; 
	}
	
	#subscribe_segment
	{
		font-size: 26px;	
	}
	
	#newsletter_image
	{
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media screen and (max-width: 952px)
{	
	#bartwe_breaker
	{
		display: none;
	}
	#steampunkstein_breaker
	{
		display: inline;
	}
	#moocowtg_breaker
	{
		display: inline;
	}
	#terrorcell_breaker
	{
		display: inline;
	}
	#egadd_breaker
	{
		display: inline;
	}
	#sledra_breaker
	{
		display: inline;
	}
	#razz_breaker
	{
		display: inline;
	}
}

@media screen and (max-width: 794px){
	
	.email_input
	{
		 width: 300px; 
	}
	
	#subscribe_segment
	{
		font-size: 20px;	
	}
	
	#newsletter_image
	{
		padding-left: 100px;
		padding-right: 100px;
	}
}
@media screen and (max-width: 770px){

	
	.social-container
	{
		width: 225px;
		margin: auto;
	margin-top: 20px;
	
	}
	
	#footerElement1, #footerElement2, #footerElement3{
		text-align: center;
	}
}

@media screen and (max-width: 767px){


	#logo
	{
		margin: 0 auto;
		margin-top: 10px !important;
	}
	
	#index_description_text
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	.btn
	{
		font-size: 50px !important;
	}	
	
	.btn:hover
	{
		font-size: 50px !important;
	}
	
	
	
	#lp_buy_panel
	{
		background-image: none;
	}
	#lp_store_title
	{
		background-image: url("images/long_wood_panel.png");
		background-size: 100% 100%;
		padding-bottom: 20px;
	}
	
	#buy_button
	{
		width: 100%;
		height: auto;
		padding: 0 !important;
		margin: 0 !important;
		position: relative;
		transform: translateY(12%);
	}
	#storeDescriptionAbove
	{
		font-size: 2.4vw;
	}
	
	#thank-you_CTA_button_left
	{
		float: none;
	}
	
	#thank-you_CTA_button
	{
		margin: 0 auto;
	}
	
	#thank-you_CTA_button_right
	{
		float: none;
	}
	
		
	#breaker1
	{
		display: block;
	}
	#breaker2
	{
		display: block;
	}
	#breaker3
	{
		display: block;
	}
	#breaker4
	{
		display: block;
	}
	#breaker5
	{
		display: block;
	}
	#breaker6
	{
		display: block;
	}
	#breaker7
	{
		display: block;
	}
	#breaker8
	{
		display: block;
	}
}

@media screen and (max-width: 767px){		
	#bartwe_breaker
	{
		display: none;
	}
	#steampunkstein_breaker
	{
		display: none;
	}
	#moocowtg_breaker
	{
		display: inline;
	}
	#terrorcell_breaker
	{
		display: inline;
	}
	#egadd_breaker
	{
		display: inline;
	}
	#sledra_breaker
	{
		display: inline;
	}
	#razz_breaker
	{
		display: inline;
	}
}

@media screen and (max-width: 738px){		

	#subscribe_segment
	{
		font-size: 18px;	
	}
}

@media screen and (max-width: 644px)
{
	#text_thank-you
	{
		font-size: 38px;
	}	

	.btn
	{
		font-size: 50px !important;
	}	
	
	.btn:hover
	{
		font-size: 50px !important;
	}
	
}
@media screen and (max-width: 630px)
{
	.about-column{
	padding: 0.5% 0.5% 0 0.5%;
	}
	
	#title{
		font-size: 30px;
	}
}

@media screen and (max-width: 600px)
{

.social-container
{
	width: 225px;
	height: 35px;
	margin: auto;
	margin-top: 20px;
	
}

		
	#bartwe_breaker
	{
		display: none;
	}
	#steampunkstein_breaker
	{
		display: none;
	}
	#moocowtg_breaker
	{
		display: none;
	}
	#terrorcell_breaker
	{
		display: none;
	}
	#egadd_breaker
	{
		display: none;
	}
	#sledra_breaker
	{
		display: none;
	}
	#razz_breaker
	{
		display: none;
	}
}
@media screen and (max-width: 588px)
{
	
	.aboutTitle
	{
		font-family: Wanderlust;
		padding-left: 20px; 
		padding-right: 20px; 
		color: white; 
		font-size: 75px;
		color: #F0F0F0; 
	}
	
	#about_front
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#about_staxel
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	
	
	#store_front
{
		padding-left: 0px;
		padding-right: 0px;
}

#faq_front
{
		padding-left: 0px;
		padding-right: 0px;
}

#team_front
{
		padding-left: 0px;
		padding-right: 0px;
}

#community_front
{
		padding-left: 0px;
		padding-right: 0px;
}

#chat_front
{
		padding-left: 0px;
		padding-right: 0px;
}

#support_front
{
		padding-left: 20px;
		padding-right: 20px;
}

#gallery_front{
		padding-left: 0px;
		padding-right: 0px;
}
	
	.container
	{
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media screen and (max-width: 564px)
{
	#video_store_page
	{
		height: 42vw;
		overflow: hidden;
		margin: 0;
		padding-left: 6%;
		padding-right: 6%;
	}
	
	#storeDescriptionAbove
	{
		font-size: 16px;
	}
	
	#lp_buy_panel_title_above
	{
		font-size: 10.5vw;
	}
	
	#humble_store
	{
		margin-bottom: -200px;
	}
}


	
@media screen and (max-width: 520px)
{
	
	#navMenu
	{
		display: block !important;
		min-width: 0px !important;
	}
	
	#lp_buy_panel
	{
		display: none;
	}

	#lp_buy_panel_full
	{
		display: inline !important;
	}
	
	#lp_buy_button_full
	{
		margin-top: -40px !important;
	}	
	.email_input
	{
		 width: 200px; 
	}
	
	#subscribe_segment
	{
		padding-left: 20px;
		font-size: 18px;	
		padding-right: 20px;
		padding-right: 20px;
	}
	
	#newsletter_description
	{
		font-size: 20px;
	}
	
	#newsletter_image
	{
		padding-left: 20px;
		padding-right: 20px;
	}
}
